[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TAvgLvlTreeNodeMemManager.Destroy

Destroy - destructor for memory manager: calls Clear then performs inherited Destroy

## Declaration

Source position: avglvltree.pas line 130

`public destructor TAvgLvlTreeNodeMemManager.Destroy; override;`

## See also

TObject.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.